ALTER TABLE  `site_core_menu_items` ADD `item_icon` varchar(50) NOT NULL AFTER `item_css_class`;
ALTER TABLE  `site_core_menu_items` ADD `item_elements` varchar(50) NOT NULL AFTER `item_icon`;

UPDATE `site_core_menu_items` SET `item_elements` = 'name';


